#aux .informationbox p {
    color:#755f35;
    font-size:0.80em;
}


#layout_lineup #header {
/*240*/
    width:610px;
    height:200px;
    padding:40px 0 0 100px;
    background:transparent url(dates_header_luther.png) top left no-repeat;
}
#layout_timemachine #header {
    width:480px;
    height:200px;
    padding:40px 205px 0 25px;
    background:transparent url(timemachine_header.png) top left no-repeat;
}

.dates_row {
    position:relative;
    clear:both;
    margin:0.5em 0 1em 0;
    min-height:80px;
    padding:0 0 0.5em 0;
}

.datetime_past {
    opacity:0.5;
    filter:alpha(opacity=70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    -moz-opacity:0.7;
    -khtml-opacity:0.7;
}

.dates_col_pic {
    height:80px;
    width:80px;
    float:left;
    margin:0.5em 10px 0 0;
    overflow:hidden;
}
.dates_col_pic img {
    max-width:80px;
    max-height:80px;
}

* html .dates_col_pic img {
    width:80px;
    height:80px;
}

.dates_col_pic.nopic {
    background:url(dates_nopic.jpg) center no-repeat;
}

.dates_col_resartium {
    float:left;
    width:280px;
    margin:0 10px 0 0;
}
.dates_title {
    margin:0 0 0.25em 90px;
    color:#404040;
    font-size:0.9375em;
    font-weight:bold;
    display:block;
}

.dates_col_tempus {
    float:left;
    margin:0 10px 0 0;
    width:120px;
}
    
.dates_col_locus {
    float:left;
    margin:0 0 0 0;
    width:150px;
}


.dates_col_switch {
    float:left;
    margin:0 10px 0 0;
}
.dates_col_switch ul p {
    font-size:0.9375em;
    font-weight:bold;
    font-family:Tahoma, Arial, FreeSans, sans-serif;
    color:#202020;
    margin:0 0 0.25em 0;
}
.dates_col_switch li , .dates_col_switch a {
    margin:0;
    line-height:1.25em;
    font-family:Tahoma, Lucida Grande, Arial, Nimbus Sans, FreeSans, sans-serif; 
    color:#755f35;
    text-decoration:none;
    display:block;
}
.dates_col_switch li {
    padding-left:20px;
}

.dates_col_switch li.selected {
    font-weight:bold;
    text-decoration:underline;
    background:url(arrow_link_right.png) 5px center no-repeat;
}
.dates_col_switch_resartium {
    margin:0 10px 0 40px;
    width:240px;
    
    /* lingner
    width:270px;
      */
}
.dates_col_switch_tempus {
    width:110px;
}
.dates_col_switch_region {
    width:170px;
}

.dates_search {
    position:absolute;
    bottom:0.5em;
    left:400px;
    width:280px;
}
.dates_search h1 , .dates_search input {
    float:left;
    margin:0 0.5em 0 0;
    vertical-align:middle;
}
.dates_search .search_bar {
    width:110px;
    padding:0 5px;
    height:20px;
    font-size:0.825em;
    border-radius:3px;
    border-color:#755f35;
    color:#755f35;
}
.dates_search .search_submit  {
    width:70px;
    padding:0px 5px;
    height:22px;
    font-size:0.825em;
    border-radius:3px;
    background-color:#fbbb01;
    border-color:#755f35;
}
#layout_lineup .select_mobile , #layout_lineup .dates_switch_mobile {
    display:none;
}


.google_embed {
    margin:1em 0 1em 0;
}
.event_embed {
    margin:2em 0;
    width:100%;
    height:auto;
    min-height:140px;
    overflow:auto;
}
.event_embed iframe {
    width:100%;
    min-height:200px;
}

#aux .google_embed iframe , #aux .google_embed object {
    height:240px;
}

#main .google_embed iframe , #main .google_embed object {
    width:430px;
    height:240px;
}

.sticker {
    width:45px;
    height:45px;
    background:url(sticker.png) top center no-repeat;
    text-align:center;
    font-size:0.5625em;
    line-height:1;
    padding:10px 0 0 0;
}
.sticker.highlight {
    width:35px;
    height:35px;
    position:absolute;
    top:20px;
    left:-25px;
    z-index:12;
    font-weight:normal;
    color:#404040;
    font-family:Tahoma, Lucida Grande, Arial, Nimbus Sans, FreeSans, sans-serif; 
    text-transform:uppercase;
    padding:8px 0 0 0;
    background:url(sticker_highlight.png) top center no-repeat;
}
* html .sticker.highlight {
    display:none;
}

.teaser {
    clear:both;
    float:none;
    margin:0 0 1em 0;
    padding:0;
}

.teaser .teaser_pic {
    margin:0.25em 1em 1em 0;
    height:auto;
    min-height:80px;
    background:url(dates_nopic.jpg) center no-repeat;
}

.teaser h3 {
    margin:0;
    padding:0;
}
.teaser p {

}

.teaser_pic:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;

}

.lookat {
    position:relative;
    z-index:10;
    margin:-40px -10px 20px -80px;
    margin-left:-60px;
}
.lookat_message {
    margin:0 0 0 30px;
    padding:10px 20px 20px 40px;
    background:#ffc500;
    border-radius:6px;
    -moz-border-radius:6px;
    -khtml-border-radius:6px;
}
.lookat_appendix {
    position:absolute;
    left:0;
    top:-30px;
    z-index:10;
    background:url(lookat.png) right top no-repeat;
    width:50px;
    height:120px;
}
.lookat h2 {
    font-weight:bold;
    color:#202020;
    margin:0;
}
.lookat p {
    color:#202020;
    margin:0;
}

.faux-lookat {
    position:relative;
    z-index:9;
    margin:-10px -10px 20px -30px;
    padding:10px 20px 20px 40px;
    background:#ffc500;
    border-radius:6px;
    -moz-border-radius:6px;
    -khtml-border-radius:6px;
}


.sponsor_aux {
    display:block;
    width:100px;
    height:auto;
    overflow:hidden;
    float:right;
    margin:0;
    padding:0;
}
.sponsor_aux .mediabox {
    display:inline;
    position:static;
}

.sponsoring_main {
    display:inline;
    margin:0 20px 0 0;
}

.sponsoring_other {
    display:inline;
    margin:0.5em 15px 0.25em 0;
}

/* new sponsors */

.sponsors_main , .sponsors_main_stretch {
    display:inline-block;
    _float:left;
    width:200px;
    height:auto;
    margin:20px 10px;
}
.sponsors_main_stretch {
    width:410px;
}
.sponsors_other {
    display:inline-block;
    _float:left;
    width:20%;
    height:auto;
    margin:10px 2%;
}

.partners {
    float:left;
    margin:0 0.5em 1em 0;
    width:auto;
    height:auto;
    max-width:80px;
    max-height:60px;
    border:1px solid black;
}

.quicklinks_row {
    clear:both;
    margin:2em 0;
    width:100%;
    text-align:center;
}
.quicklink_column {
    display:inline-block;
    _float:left;
    margin:10px 5px;
    text-align:center;
}
.quicklink {
    
}
.quicklink_column p {
    color:#87744f;
    margin:0;
}

.datewarner {
    margin:1em 0 2em 0;
    padding:1em 1em 0.25em 1em;
    width:auto;
    background:#ffffc0;
    text-align:center;
}